<html>
  <head>
    <script src="https://code.jquery.com/jquery-3.6.0.js"></script>
    <script type="module" src="../message-form.js"></script>
    
  </head>
  <body>
        <message-form id="theMessageForm" messageInput="Testing">
        </message-form>
        <script>
            $( "#theMessageForm" ).submit(function( event ) {
                window.alert(this.messageInput)
            event.preventDefault();
            });
        </script>
  </body>
</html>